/* Common styles for all menus */
.menu {
	line-height: 1;
	margin: 0 auto;
}

.menu__list {
	position: relative;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 10px 0 5px;
	padding: 0;
	list-style: none;
}

.menu__item {
	display: block;
	padding: 0 0.7em;
}

.menu__link {
	font-size: 1.05em;
	font-weight: bold;
	display: inline-block;
	
	padding: 1em;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.menu__link:hover,
.menu__link:focus {
	outline: none;
	text-decoration:none;
}

/* Individual styles */

/* Ferdinand */
.menu--ferdinand .menu__link {
	position: relative;
	/*display: block;
	margin: 0 1.5em;
	
	text-align: center;*/
	padding: 0.65em 0;
	color: #333333;
	-webkit-transition: background 0.3s, color 0.3s;
	transition: background 0.3s, color 0.3s;
	text-decoration:none;
}

.menu--ferdinand .menu__link:hover,
.menu--ferdinand .menu__link:focus {
	color: #ee2537 !important;
	/*font-size:26px;*/
	transition: font 0.3s ease;
}

.menu--ferdinand  .menu__link {
	color: #333333;
}

.menu--ferdinand .menu__item--current .menu__link {
	color: #ee2537 !important;
}



.menu--ferdinand .menu__link::before {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 5px;
	background: #23419d;
	-webkit-transform: scale3d(0, 5, 1);
	transform: scale3d(0, 5, 1);
	-webkit-transform-origin: 0% 50%;
	transform-origin: 0% 50%;
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
	-webkit-transition-timing-function: cubic-bezier(1, 0.68, 0.16, 0.9);
	transition-timing-function: cubic-bezier(1, 0.68, 0.16, 0.9);
}

.menu--ferdinand .menu__item--current .menu__link::before {
	-webkit-transform: scale3d(1, 1, 1);
	transform: scale3d(1, 1, 1);
}

/* YOUR STYLE (Shakespeare character name) see README.md for details */
/* (Please copy these two lines and insert after your custom styles) */


/* Name (by @you) */

/* [Your styles here]*/

/* End: Name Styles */


/* Media queries */

/* Stack items for smaller screens */
@media screen and (max-width:55em) {
	.menu__list {
		display: block;
		margin: 0 auto;
	}
}
